/**
 * Global.css
 * Used for global content styling like heading
*/
 
:root {
    --color-text: #111827; /* define CSS variable */
}

.homePage-hero h1,
.homePage-hero p {
    color: white !important;
}
 
h1 
{
    font-size: 3rem !important;
    font-weight: bold !important;
    color: var(--color-text) !important;
}

h2 
{
    font-size: 2.25rem !important; /* text-4xl */
    font-weight: bold !important;
    color: var(--color-text) !important; 
}

h3
{
    font-size: 1.75rem !important;  
    font-weight: 600 !important; /* font-semibold */
    color: var(--color-text) !important; 
}

h4
{
    font-size: 1.25rem !important;  
    color: var(--color-text) !important; 
}

h5 
{
    font-size: 1rem !important;  
    color: var(--color-text) !important; 
}

h6 
{
    font-size: 0.75rem !important;  
    color: var(--color-text) !important; 
}

p 
{
    color: var(--color-text) !important; 
}

.wp-block-list li 
{
    list-style: disc inside !important;
}

.wp-block-list li 
{
    list-style: disc inside !important;
}

.entry  li {
    list-style: disc inside !important;
}

.entry ul ul > li,
.blog-tableOfContents ol ul > li {
    list-style: circle inside !important;
    margin-left: 2rem;
}

.entry a
{
    color: #3A59A6 !important;
}

.entry .wp-block-button .wp-block-button__link 
{
    color: white !important;
}

.entry .wp-block-button .wp-block-button__link:hover
{
    text-decoration: none !important;
}

.entry a:hover
{
    text-decoration: underline !important;
}

